package cn.datax.learning.design.patterns.creational.factory.method;

import cn.datax.learning.design.patterns.creational.factory.Color;
import cn.datax.learning.design.patterns.creational.factory.Green;

public class GreenFactory implements ColorFactory {

    @Override
    public Color getColor() {
        return new Green();
    }
}
